/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, sans-serif;
	font-size: small;
	background-color: #D7DBC4;
	background-image: url(../images/tile.jpg);
}

.clearleft{clear:left; margin: 0px; padding: 0px; height: 1px;}
.smalltext{
	font-family: Arial, sans-serif;
	font-size: 11px;
}

.plainfont{
	font-family: Arial, sans-serif;
	font-size: small;
}

.caption{
	font-family: Arial, sans-serif;
	font-size: 13px;
	font-weight:bold;
}

h1{
	font-size:18px;
	font-weight:bold;
	color:#466B18;
	text-align:center;	
	margin-top: 8px;
	padding-top: 8px;
	margin-bottom: 8px;
	padding-bottom: 8px;
}

h1.home{
	font-size:13px;
	color:#000000;
	font-weight:normal;
	text-align:left;
}

h2{
	font-size:14px;
	font-weight:bold;
	color:#466B18;
	text-align:center;	
}
h2.home{
	font-size:small;
	font-weight:normal;
	text-align:left;	
	color:#000000;
}
h3{
	color:#466B18;
}

hr{
	padding-top:0px;
	margin-top:0px;
}

.xsmall {
	font-size: x-small;
}

a {
	color: #324D1E;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: #CC6600;
}

a img{border:none;}
a {outline:inherit;}


a.jump:link { text-decoration: none; color: #324D1E;  font-weight: normal;}
a.jump:visited { text-decoration: none; color: #324D1E;   font-weight: normal;}
a.jump:hover { text-decoration: none; color: #CC6600;  font-weight: normal; }
a.jump:active { text-decoration: none; color: #324D1E;  font-weight: normal; }


.floatcentre {
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 5px;
	float:none;
}


.floatleft {
	margin-right: 10px;
	margin-top: 0px;
	margin-bottom: 5px;
	float: left;
}

.floatright {
	margin-left: 10px;
	margin-top: 0px;
	margin-bottom: 5px;
	float: right;
}

.spacebelow{
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 8px;
}

.spaceabove{
	margin-top: 5px;
}

.spacebelowhome{
	margin-bottom: 30px;
}
.spacebelowhome2{
	margin-bottom: 5px;
}
.spaceabovehome{
	margin-top: 10px;
}

.spaceabovehome15{
	margin-top: 20px;
}

.spaceright{
	margin-right: 8px;
}
.padleftcentre{
	margin-left: 70px;
	padding-left:70px;
}

.designby{
	color: #999999;
	font-size: x-small;
	margin-bottom:5px;
	padding-bottom:5px;
	padding-top:5px;
	margin-top:5px;
	vertical-align:middle;
}

.tribteclink{
	color: #FFFFFF;
	font-size: x-small;
	margin-bottom:5px;
	padding-bottom:5px;
	padding-top:5px;
	margin-top:5px;
	vertical-align:middle;
}

hr{margin-top:10px;}

.footer{
	font-family: Arial, sans-serif;
	font-size: 11px;
}

.paddedcell{
padding-left:10px;
padding-right:10px;
}

.nospacebelow{
	margin-bottom:0px;
	padding-bottom:0px;
}
.spaceleft {
	margin-left: 10px;
}

.entryfield {
	font-family: Arial, sans-serif;
	font-size: 12px;
	background-color: #FFFFFF;
}

#contenttable{ margin: 10px 0px;}


#formresult{
	padding: 10px;
	margin:0px 0px 15px 0px;
}
#formresult p{ margin: 0px; }
#formresult p.resultinfo{font-weight:bold; padding:0px 10px; text-align:center;}
#formresult p.formerrormain{font-weight:bold; color:#CC0000; padding: 0px 0px 5px 0px;}
#formresult p.formerrorend{font-weight:bold; padding: 10px 0px 0px 0px;}

